﻿.item-content {
    padding-left: 10%;
    padding-right: 10%;
}

#edit_content_text {
    font-size: 25px;
}

#edit_content_area {
    width: 100%;
    height: 250px;
    font-size: 25px;
}

#edit_content_text[data-hidden=true] {
    display: none;
}

#edit_content_area[data-hidden=true] {
    display: none;
}
